* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 40px;
}

#styling {
	color: yellow;
}

#list li {
	background-color: darkseagreen;
}

#list2 li {
	border-style: solid;
	border-color: skyblue;
}

.upper {
	text-transform: uppercase;
}

img {
height: 150px;
width: 150px;
border-radius: 150px;

}

.list3 {

	list-style: none;
	letter-spacing: 5px;
}